/*// --------------------------------------------------------------------------------------------------------------- // 
// Skrypt: SEOKatalog
// wersja: 1.4
// demo skryptu: http://www.demo.seokatalogi.pl
// copryright: Mariusz Wysokinski
// strona domowa skryptu: http://www.seokatalogi.pl
// forum: http://www.seokatalogi.pl/forum/
// blog: http://www.seokatalogi.pl/blog/
// --------------------------------------------------------------------------------------------------------------- //*/

html, body
{	
   font:70%/1.5em Arial, Tahoma, Verdana, sans-serif;
   text-align:center;
   background:#f8f8f8 url('../images/bg.jpg') no-repeat center top;
   color:#000000;
   margin:0;
   padding:0;
}

img {
	border:0px;
}

a img {
	text-decoration:none;
}

a {
	color: #9e0000;
	font-weight: normal;
	font: 12px Arial, Tahoma, Verdana;
	text-decoration: none;
	text-align: left;
}

a:hover {	
	text-align: left;
	color: #9e0000;
	text-decoration:underline;
}

form {
	font:12px Arial, Tahoma, Verdana, Sans-serif;
	margin:0 0 10px 10px;
	color:#000000;
	text-align:justify;
	line-height:17px;
}	
input, select, textarea {
border:1px solid #b3b3b3;
padding:4px;
background-color:#fafafa;
-webkit-border-radius: 4px; /* Safari, Chrome */
-khtml-border-radius: 4px; /* Konqueror */
-moz-border-radius: 4px; /* Firefox */
border-radius: 4px;
}

input[type="submit"] {
    cursor:pointer;
}
.loading {
	height:30px;
	background:url('../images/working.gif') 50% 50% no-repeat;
	width:100%;
	text-align:center;
	margin:0 auto;
}

#wrap {
   width:1000px;
   margin:0 auto;
   text-align:left;
	background:url('../images/content.jpg') repeat-y;
   overflow:hidden;
}

#header {
   width:1000px;
   height:280px;
   background:url('../images/header.jpg') no-repeat;
   padding:0;
   color:#FFFFFF;
}

#header_left {
	margin:0px;
	padding:0px 0 0 5px;
	float:left;
	width:420px;
}

#header_left img {
	margin:0; 
	padding:0;
    border:0;
    float:left;
}
#menu_topik { width:446px; height:30px; margin:0px 0px 2px 0; padding:0; float:right; }
#menu_topik ul { margin:5px 0 0 0; padding:0;  }
#menu_topik ul li{ margin:0 20px 0 0; padding:0 0 0 12px; list-style:none; float:left;  background:url('../images/top_li.png') no-repeat 0 5px; }
#menu_topik ul li:last-child {  margin:0 0 0 0;   }
#menu_topik ul li a { color:#dddddd; font:12px Arial, Tahoma; }

#statystyki { width:385px;  float:left; margin:0; padding:28px 0 0 104px; color:#000; font:bold 12px Arial, Tahoma;  line-height:22px; }


#header_right {
	margin:0px;
	padding:34px 17px 0 0;
	float:right;
}
.reset { clear:both; }
.reset2 { clear:both; padding:2px; }
.reset4 { clear:both; padding:4px; }
.reset6 { clear:both; padding:6px; }
.reset8 { clear:both; padding:8px; }
.reset10 { clear:both; padding:10px; }

.szukaj {
    height:32px;
    width:93px;
    border:0;
    cursor:pointer;
    color:#FFFFFF;
    background:url('../images/szukaj.png') no-repeat;
}
.inputek {border:0px inset gray;color:black;background-color:transparent;width:285px; color:#414141; float:left; padding-top:7px;}
#menu {	
	margin:36px 0 0 10px; 
    padding:0;
	font:bold 11px Arial, Tahoma, Sans-serif;
	height:38px;
	width:530px;
	float:left;
}

#menu ul {
	list-style:none;
	margin:5px 0 0 0;
	padding-left:0px;
	float:left;
}

#menu ul li {
	display:inline;
}

#menu ul li a {
	display:block;
	float:left;
	padding:0 24px 5px 24px;
	color:#a1a1a0;	
	text-decoration:none;
	width:auto;
    background:url('../images/menu_li.png') no-repeat center bottom;
	font:normal 13px Arial, Tahoma;
}
#menu ul li a:hover {
	color:#c40000;
	font:bold 13px Arial, Tahoma;
	text-transform:uppercase;
}


#error {
	width:728px;
	margin:8px auto;
	padding:5px;
	font:bold 12px Arial, Tahoma, Verdana;
	color:#cc0000;
	border:2px solid #cc0000;
	text-align:center;
	background-color:#ffffff;
}

#info {
	width:728px;
	margin:8px auto;
	padding:5px;
	font:bold 12px Arial, Tahoma, Verdana;
	color:#9e0000;
	border:2px solid #9e0000;
	text-align:center;
	background-color:#ffffff;
}

#content-wrap {
	width: 1000px;
	padding: 0 0 0 0px;
	margin: 0 auto;
	clear:both;	
}

#sidebar {
	float:left;
	padding:0; 
	margin:0;
	width:237px;	
}

#sidebar h3 {	
	font:bold 12px Arial, Tahoma, Verdana;
	text-align:center;
	padding:16px 0 14px 0px;
	margin:5px 0px 0 0;
	background:url('../images/sidebar_h3.gif') no-repeat;	
	color:#FFFFFF;
	text-transform:uppercase;
}
#sidebar h3.first {	
	font:bold 12px Arial, Tahoma, Verdana;
	text-align:center;
	padding:19px 0 14px 0px;
	margin:5px 0px 0 0;
	background:url('../images/sidebar_h3_2.png') no-repeat;	
	color:#fff;
	text-transform:uppercase;
}

#sidebar ul {
    margin:0 0 10px 0;
    padding:1px 5px 10px 3px;
	background:url('../images/sidebar.png') no-repeat left bottom;	
}
#sidebar ul.first {
    margin:0 0 10px 0;
    padding:1px 5px 10px 3px;
	background:url('../images/sidebar2.png') no-repeat left bottom;	
}

#sidebar ul li {
	margin: 5px 0 0 0;
	list-style:none;
	font: 12px Arial, Tahoma, Verdana;
	color:#000000;	
}


#sidebar ul li.premium a {
	text-align:center;
	padding:0;
	margin:0;
}

#sidebar ul li.premium a:hover {
	text-align:center;
	padding:0;
	margin:0;
}

#sidebar ul li.in {
	margin: 5px 0 0 0;
	list-style:none; 
	background: url('../images/sidebar_li.gif') no-repeat left top;	
	border-bottom: 1px solid #ededed;
	font: 12px Arial, Tahoma, Verdana;
	color:#000000;		
}

#sidebar ul li.kat {
	margin: 2px 0 0 0;
	padding:4px 0 4px 3px;
	list-style:none; 
	background: url('../images/sidebar_li_kat.png') no-repeat left top;	
	font: 12px Arial, Tahoma, Verdana;
	color:#c6c6c6;			
}

#sidebar ul li.kat a {
	font: 12px Arial, Tahoma, Verdana;
	color:#c6c6c6;	
	width:200px;	
}

#sidebar ul li.kat a:hover {
	color:#e07308;	
}

#sidebar ul li.kat small{
	font: 11px Arial, Tahoma, Verdana;
	width:30px;
	text-align:center;
	color:#fff;	
	float:right;
	margin:0px 7px 0 0;
}

#sidebar ul li.kat a{
display:block;
}

#sidebar ul li.out {
	margin: 2px 0 0 0;
	padding:4px 0 4px 8px;
	list-style:none; 
	background: url('../images/sidebar_li_2.gif') no-repeat left top;	
	font: 12px Arial, Tahoma, Verdana;
	color:#000000;			
}

#sidebar ul li.pr {
    padding:0;
    height:15px;
}

#sidebar ul li img.pr {
    margin:0; 
    padding:0;
    float:left; 
}

#sidebar ul li .pr_text {
	float:right; 
	width:100px; 
	text-align:right;
}

#sidebar ul li a.pr {
	text-align:right;
	font-weight:bold;
}

#sidebar ul li a.pr:hover {
	text-align:right;
	font-weight:bold;
	text-decoration:underline;
}

#sidebar ul li a {
	color: #787878;
	margin:0 0 5px 20px;
	display: block;
	font:normal 12px Arial, Tahoma, Verdana;
	text-decoration: none;
	text-align: left;
}

#sidebar ul li a.select {
	text-decoration: underline;
}

#sidebar ul li a:hover{
	margin:0 0 5px 20px;	
	text-align: left;
	display: block;
	color: #222222;
	text-decoration:underline;
}
	   
#sidebar ul li .text {
	margin:0 0 5px 20px;
}

#sidebar ul li.rss {
	margin:8px 0 0 0;
}

#sidebar ul li h2 {
	background: url('../images/content_h2.gif') no-repeat left top;	
	padding:0 0 5px 20px;
	margin:0;
	text-align:left;
}

#sidebar ul li h2 a, #sidebar ul li h2 a:hover {
	color:#a60808;
	font:bold 12px Arial, Tahoma, Verdana;
	text-decoration:underline;
	margin:0;
	padding:0;
}

#sidebar ul li p {
	font:12px Arial, Tahoma, Verdana, Sans-serif;
	margin:0 0 5px 0;
	color:#000000;
	text-align:left;
	line-height:17px;
}

#sidebar ul li small {	
	color:#666666;
	font:normal 11px Arial, Tahoma, Verdana;
	text-align:left;	
}

#sidebar ul li small a { 
	color:#666666;
	font:normal 11px Arial, Tahoma, Verdana;
	margin:0;
	padding:0;
	display:inline;
	text-decoration:none;
}

#sidebar ul li small a:hover {
	color:#666666;
	font:normal 11px Arial, Tahoma, Verdana;	
	text-decoration:underline;
	margin:0;
	padding:0;
	display:inline;	
}

#content {
	float:left;
	width:741px;
	padding:0 0 0 8px; 
    margin:0px 0 5px 0px;
}
#sliderek { width:731px; height:224px; margin:8px 0 0 0; padding:0 0 0 10px; background:url('../images/sliderek.png') no-repeat;  position:relative; overflow:hiddden;}


#slider {
	padding:0;
	margin:0;
}

#slidero ul  { margin:0 0 0 0px; padding:0; list-style:none;  }
#slidero ul li { margin:0; padding:0; list-style:none; }
#slidero ul li p { margin:0 0 12px 0; padding:0; font:normal 12px Arial, Tahoma; color:#414141; line-height:20px; width:440px; height:100px; overflow:hidden; float:left;}

#slidero ul li.premium {	width:741px; height:220px; }

#slidero ul li h2 {	margin:15px 0 10px 0px; padding:0 0 0 32px; background:url('../images/slider_h2.png') no-repeat 0 2px; }
#slidero ul li h2 a  {	font:bold 24px Arial, Tahoma; color:#811417; text-transform:uppercase; }

#slidero .screenek { width:264px; height:216px; 	padding:0; margin:5px 10px 0 0;  position:relative; float:left; background:url('../images/screenek.png') no-repeat; }
img.premium {
	border:0;
	padding:0;
	margin:14px 0px 12px 12px;
    width:240px;
    height:180px;
}
#slidero .tresc { width:460px; height:180px;  float:left; }

.szcz_meta {  width:302px; height:39px; padding:8px 0 0 15px; margin:0 0 0 -6px;  background:url('../images/meta_szcz.png') no-repeat; text-align:left;  font:normal 11px Arial, Tahoma; color:#464646; line-height:18px; float:left;}
a.reklama_tutaj { position:absolute; left:1px; top:5px; }
a.szcz_link { float:left; }
.bg_txt { width:722px; padding:8px; margin:0 0 10px 0; background-color:#fff; line-height:20px; border:1px solid #dfdfdf;
-webkit-border-radius: 6px; /* Safari, Chrome */
-khtml-border-radius: 6px; /* Konqueror */
-moz-border-radius: 6px; /* Firefox */
border-radius: 6px;
position:relative;
 }

#content h1 {
	margin-top:5px;
	font:bold 14px Arial, Tahoma, Verdana, Sans-serif;
	color:#fff;
	padding:8px 0 10px 32px; 	
	background:url('../images/content_h1.gif') no-repeat 1px top;
	clear:both;
	text-transform:uppercase;
}

#content h1 a {
	text-decoration:none;
	font:bold 14px Arial, Tahoma, Verdana, Sans-serif;
	color:#fff;
}		

#content h1 a:hover {
	text-decoration:underline;
}

#content p {
	font:12px Arial, Tahoma, Verdana, Sans-serif;
	margin:0 0 0px 0px;
	padding:0;
	color:#000000;
	text-align:justify;
	line-height:20px;
}
.formacik { 	
font:12px Arial, Tahoma, Verdana, Sans-serif;
	margin:0 0 0px 0px;
	padding:0;
	color:#000000;
	text-align:justify;
	line-height:20px;
	}
.formacik ol { 	
margin:0 0 0 25px; padding:0;
	}
	
#content p.right {
	font:12px Arial, Tahoma, Verdana, Sans-serif;
	margin:0 0 20px 10px;
	color:#000000;
	text-align:right;
	line-height:17px;
}

#content div.site {
	height:100%; 
	overflow:hidden;
	padding:0 0 10px 10px; 
	font:12px Arial, Tahoma, Verdana, Sans-serif;
	color:#000000;
	text-align:justify;
	line-height:17px;	
}

#content div.site img {
	border:1px solid #ededed;
	padding:0;
	margin:0 8px 4px 0px;
    width:190px;
    height:145px;
    float:left;
}	

#content a.sub {
	color:#9e0000;
	font:11px Arial, Tahoma, Verdana;
	text-decoration:none;
	text-align:left;	
}

#content a.sub:hover {
	color:#9e0000;
	font:11px Arial, Tahoma, Verdana;
	text-decoration:underline;
	text-align:left;
}

#content table {
	margin:0 0 20px 10px;
	clear:both;	
}

#content table tr td {
	padding-bottom:10px;
}

#content table tr td h2 {
	background: url('../images/content_h2.gif') no-repeat left top;	
	padding:0 0 8px 20px;
	margin:0;
	text-align:left;
}

#content table tr td h2 a {
	color:#a60808;
	font:bold 12px Arial, Tahoma, Verdana;
	text-decoration:underline;
}

#content table tr td small {	
	color:#666666;
	font:normal 11px Arial, Tahoma, Verdana;
	text-align:left;	
}

#content table tr td small a {
	color:#666666;
	font:normal 11px Arial, Tahoma, Verdana;
	text-decoration:none;
}

#content table tr td small a:hover { 	
	color:#666666;
	font:normal 11px Arial, Tahoma, Verdana;
	text-decoration:underline;
}

#content table tr td img {
    padding:3px 3px 0 0;
}

#content h4 {	
	font:bold 13px Arial, Tahoma, Verdana;
	text-align:left;
	padding:5px;
	margin-top:5px;
	background:url('../images/content_h4.png') no-repeat;	
	color:#FFFFFF;
	float:left;
	width:100%;
	clear:both;
}

#content h3 {	
	font:bold 13px Arial, Tahoma, Verdana;
	text-align:left;
	padding:5px;
	margin-top:5px;
	background:url('../images/content_h3.gif') no-repeat;	
	color:#FFFFFF;
	float:left;
	width:100%;
	clear:both;
}

#content h3 a {	
	font:normal 13px Arial, Tahoma, Verdana;
	text-align:left;	
	color:#FFFFFF;
	text-decoration:none;	
}

#content h3 a:hover {	
	font:normal 13px Arial, Tahoma, Verdana;
	text-align:left;	
	color:#FFFFFF;
	text-decoration:underline;
}

#content  #tags {
	margin:0 10px 0px 10px;
	line-height:25px;	
	text-align:center;
}

#content #tags a {
font:normal 12px Arial, Tahoma !important;
color:#a09d9d !important;
}


#content #sites {
	margin:15px 0 20px 10px;
}

#content #sites ul {
    padding:0;
    margin:0;
    float:left;
    width:532px;
}

#content #sites ul li {
	padding:5px;
	margin: 5px 0 8px 0;	
	list-style:none; 		
}

#content #sites ul li.premium {
	background-color:#FFFFA0; 	
}

#content #sites h2 {
	color:#a60808;
	font:bold 12px Arial, Tahoma, Verdana;	
	background: url('../images/content_h2.gif') no-repeat left top;	
	padding:0 0 5px 20px;
	margin:0;
	text-align:left;
}

#content #sites h2 a {
	color:#a60808;
	font:bold 12px Arial, Tahoma, Verdana;
	text-decoration:underline;
}

#content #sites p {
	font:12px Arial, Tahoma, Verdana, Sans-serif;
	margin:0 0 5px 0;
	color:#000000;
	text-align:justify;
	line-height:17px;
}

#content #sites small {	
	color:#666666;
	font:normal 11px Arial, Tahoma, Verdana;
	text-align:left;
	width:100%;
}

#content #sites small.right {	
	color:#666666;
	font:normal 11px Arial, Tahoma, Verdana;
	text-align:right;
	float:right;
	width:100%;
	padding:5px 0 5px 0;
}

#content #sites small a { 
	color:#666666;
	font:normal 11px Arial, Tahoma, Verdana;
	text-decoration:none;
}

#content #sites small a:hover { 
	text-decoration:underline;
}

#content ul.site {
    padding:0;
    margin:0 10px 10px 10px;
    clear:left;
}

#content ul.site li {
	margin: 5px 0 0 0;
	list-style:none;
	font: 12px Arial, Tahoma, Verdana;
	color:#000000;
}

#content ul.site li.in {
	margin: 5px 0 0 0;
	list-style:none; 
	background: url('../images/sidebar_li.gif') no-repeat left top;	
	border-bottom: 1px solid #ededed;
	font: 12px Arial, Tahoma, Verdana;
	color:#000000;
	padding:0 0 5px 20px;
}	

#content ul.site li.report {
	margin:0;
	list-style:none; 
	background: url('../images/report.gif') no-repeat 0px 3px;	
	border-bottom: 1px solid #ededed;
	font: 12px Arial, Tahoma, Verdana;
	color:#000000;
	padding:5px 0 5px 20px;
}	

#content ul.site li.edit {
	margin:0;
	list-style:none; 
	background: url('../images/edit.gif') no-repeat 2px 3px;	
	border-bottom: 1px solid #ededed;
	font: 12px Arial, Tahoma, Verdana;
	color:#000000;
	padding:5px 0 5px 20px;
}	

#content ul.site li.contact {
	margin:0;
	list-style:none; 
	background: url('../images/contact.gif') no-repeat 2px 5px;	
	border-bottom: 1px solid #ededed;
	font: 12px Arial, Tahoma, Verdana;
	color:#000000;
	padding:5px 0 5px 20px;
}	

#content ul.site li.premium {
	margin:0;
	list-style:none; 
	background: url('../images/premium.gif') no-repeat 2px 3px;	
	border-bottom: 1px solid #ededed;
	font: 12px Arial, Tahoma, Verdana;
	color:#000000;
	padding:5px 0 5px 20px;
}	

#content ul.site li .site_cat {
	width:300px;
	display:block;
	margin:5px 0 0 100px;
}

#content ul.site li a {
	color: #9e0000;
	font-weight: normal;
	margin:0;
	font: 12px Arial, Tahoma, Verdana;
	text-decoration: none;
	text-align: left;
}

#content ul.site li a:hover{
	margin:0;	
	text-align: left;
	color: #9e0000;
	text-decoration:underline;
}

#content ul.unit-rating {
	padding:0;
	margin:0;
	border:0px;
}

#content ul.unit-rating li {
	padding:0;
	margin:0;
	border:0px;
}

#content ul.unit-rating li a {
	display:block;
	border:0;
}

#content ul.unit-rating li a:hover {
	padding:0;
	margin:0;
	display:block;
	text-decoration:none;
	border:0;
}

#footer {
	background:#332d2d url('../images/footer.jpg') repeat-x;
	width:100%;
	height:100%;
    margin:0;
    clear:both;
}
#footer .footer {
	width:1000px;
	background:#332d2d url('../images/footer_bg.jpg') no-repeat;
	text-align:left;	
	font:normal 12px Arial, Tahoma, Verdana;
    margin:0 auto;
}

#footer .pagerank { width:1000px; padding:8px 0 0 0; margin:0 0 20px 0; text-align:center;}
#footer .pagerank span { width:1000px; padding:0px 0 0 0; margin:0 10px 0 0;  color:#f4c802;}
#footer .pagerank span a { font:normal 12px Arial, Tahoma, Verdana; color:#fff; }

#footer .footer_bloki { width:205px; margin:0 10px 0 0; padding:0; float:left; }
#footer .footer_bloki h3 {  margin:0 0px 0 0; padding:9px 0 9px 30px; background:url('../images/footer_h3.png') no-repeat; text-align:left; font:bold 12px Arial, Tahoma; color:#2d2d2d; text-transform:uppercase;}

#footer .footer_bloki ul {  margin:0 0 0 2px; padding:0; list-style:none; }
#footer .footer_bloki ul li {  margin:5px 0 0 0; padding:0 0 8px 14px;  background:url('../images/footer_li.png') no-repeat left bottom; }
#footer .footer_bloki ul li a{  font:normal 12px Arial, Tahoma; color:#a09d9d; }

#footer .footer_blok_tagi { width:560px; margin:0 0px 0 0; padding:0; float:right; }
#footer .footer_blok_tagi h3 {  margin:0 0px 0 0; padding:9px 0 9px 0; background:url('../images/footer_h3_tagi.png') no-repeat; text-align:center; font:bold 12px Arial, Tahoma; color:#2d2d2d; text-transform:uppercase;}
#footer .footer_blok_tagi h3 a { font:bold 12px Arial, Tahoma; color:#2d2d2d; }

#footer .footer_bloki ul {  margin:0 0 0 2px; padding:0; list-style:none; }
#footer .footer_bloki ul li {  margin:5px 0 0 0; padding:0px 0 8px 18px;  background:url('../images/footer_li.png') no-repeat left bottom; }
#footer .footer_bloki ul li a{  font:normal 12px Arial, Tahoma; color:#f1b104; }

#footer  #tags {
	margin:0 10px 10px 10px;
	line-height:25px;	
	text-align:center;
}

#footer #tags a {
font:normal 12px Arial, Tahoma !important;
color:#f1b104 !important;
}

#footer .stopka {
	width:1000px;
	text-align:center;	
	font:normal 12px Arial, Tahoma, Verdana;
	color:#f2f2f2;
    margin:15px 0 0 0;
	padding:10px 0 10px 0;
background:url('../images/stopka.png') no-repeat left top;
}

#footer a {
	font:normal 12px Arial, Tahoma, Verdana;
}

#google-map-add {
    float:left;
    width:400px;
    height:300px;
    border:1px solid #ededed;
    background: gray;
    margin-bottom:6px;
}

#google-map-site {
    float:left;
    width:543px;
    height:300px;
    border:1px solid #ededed;
    background:gray;
    margin-bottom:6px;
}

#google-map-site #google-map-error {
	clear:both;
	width:543px;
	height:10px;
	background:none;
	font:19px bold;
}


#content #strony_www {
	margin:0px 0 20px 0px;
}

#content #strony_www ul {
    padding:0;
    margin:0;
    float:left;
    width:741px;
}

#content #strony_www ul li {
    width:741px;
    height:143px;
	padding:0px;
	margin: 0px 0 8px 0;	
	list-style:none; 	
	background:url('../images/strony_www.png') no-repeat;
	position:relative;
}

#content #strony_www ul li img.fotka {
    width:156px;
    height:117px;
	padding:0px;
	margin: 10px 0 0px 13px;	
	border:0; float:left;
}

#content #strony_www ul li .tekst {
    width:550px;
	height:85px;
	padding:0 0 0 0px;
	margin: 9px 0 0px 15px;	
	border:0; float:left; overflow:hidden;
}

#content #strony_www ul li .meta {
    width:550px;
	padding:3px 0 0 10px;
	margin: 9px 0 0px 10px;	
	border:0; float:left; 
	font:normal 12px Arial, Tahoma;
	color:#414141;
}


#content #strony_www ul li .meta .link {
    width:280px;
	padding:0 10px 3px 0px;
	margin:0 0 7px 0;	
	float:right;
	text-align:right;
}

#content #strony_www ul li .meta .link a {
    font:normal 12px Arial, Tahoma; color:#414141; display:block;  text-align:right;
}

#content #strony_www ul li.premium {
	background:url('../images/strony_www_premium.png') no-repeat;
}


#content #strony_www ul li.premium .meta{
    color:#fff;	
}
#content #strony_www ul li.premium .meta .link {
    width:135px;
	padding:0 0 3px 15px;
	margin:0 0 7px 0;	
}

#content #strony_www ul li.premium .meta .link a {
    font:normal 12px Arial, Tahoma; color:#fff; display:block; 
    width:280px;
	padding:0 10px 3px 0px;
	margin:0 0 7px 0;	
	float:right;
	text-align:right;
}


#content #strony_www ul li.premium h2 a {
	color:#c40000;
	font:bold 12px Arial, Tahoma, Verdana;	
	text-decoration:none;
}

#content #strony_www ul li.premium p {
	font:12px Arial, Tahoma, Verdana, Sans-serif;
	margin:0 0 5px 0;
	color:#414141;
	text-align:justify;
	line-height:19px;
}





#content #strony_www h2 {
	color:#a60808;
	font:bold 12px Arial, Tahoma, Verdana;	
	padding:10px 0 5px 20px;
	margin:0;
	text-align:left;
	text-transform:uppercase;
}

#content #strony_www h2 a {
	color:#171796;
	font:bold 12px Arial, Tahoma, Verdana;	
	text-decoration:none;
}

#content #strony_www p {
	font:12px Arial, Tahoma, Verdana, Sans-serif;
	margin:0 0 5px 0;
	color:#414141;
	text-align:justify;
	line-height:19px;
}

#content #strony_www small {	
	color:#666666;
	font:normal 11px Arial, Tahoma, Verdana;
	text-align:left;
	width:100%;
	margin-right:8px;
}

#content #strony_www small.right {	
	color:#666666;
	font:normal 11px Arial, Tahoma, Verdana;
	text-align:right;
	float:right;
	width:100%;
	padding:5px 0 5px 0;
}

#content #strony_www small a { 
	color:#666666;
	font:normal 11px Arial, Tahoma, Verdana;
	text-decoration:none;
}

#content #strony_www small a:hover { 
	text-decoration:underline;
}

#content #strony_www .strona_premium { 
	width:78px;  height:76px;  background:url('../images/strona_premium.png') no-repeat; position:absolute; left:5px; top:2px;
}

.mapa h4  { margin:0 0 8px 0; padding:0; }
.mapa h4 a { color:#fff; }

.podkat { width:215px; padding:2px; margin:5px 10px 5px 5px; background-color:#fff;  border:1px solid #dfdfdf;
-webkit-border-radius: 6px; /* Safari, Chrome */
-khtml-border-radius: 6px; /* Konqueror */
-moz-border-radius: 6px; /* Firefox */
border-radius: 6px;
float:left;
}
.podkat h2 { padding:3px 0 0 0px; margin:0 0 0 3px; }

.podkat small{ width:25px; padding:0px; margin:-3px 0px 0px 0px; background-color:#fdba0c;  border:0; text-align:center;
-webkit-border-radius: 4px; /* Safari, Chrome */
-khtml-border-radius: 4px; /* Konqueror */
-moz-border-radius:4px; /* Firefox */
border-radius: 4px;
float:right;
}


.fota_strony { width:300px; height:220px; border:0; border:1px solid #dfdfdf; float:left; }

ul.szczegoly { width:400px; float:right; list-style:none; margin:0; padding:0;	font:12px Arial, Tahoma, Verdana, Sans-serif; color:#000000; }
ul.szczegoly li { 
	margin: 7px 0 0 0;
	list-style:none; 
	background: url('../images/sidebar_li.gif') no-repeat left top;	
	border-bottom: 1px solid #ededed;
	font: 12px Arial, Tahoma, Verdana;
	color:#000000;
	padding:0 0 5px 20px;
 }

ul.szczegoly li.pol { 
	width:180px; float:left;
}

.ocena { width:300px; height:50px; overflow:hidden; padding:5px 0 0 0; margin:0; }

#seo24 {
z-index:1;
width:197px;
height:759px;
margin:0;
padding:0;
position:fixed;
top:100px;
left:-115px;
background:url('../images/seo24.png') no-repeat;
}
#seo24 ul {
width:100px; margin:0 0 0 10px; padding:0; list-style:none;
}
#seo24 ul li{
width:100px; height:27px; margin:0; padding:15px 0 0 0;text-align:center;
}
#seo24 ul li.fb{
padding:13px 0 2px 0;
}
#seo24 ul li.gplus{
padding:11px 0 4px 18px;
}
#seo24 a.facebook{
float:right;
display:block;
margin:7px 35px 0 0;
}
 #grupa {
width:162px;
height:162px;
border:0;
position:fixed;
right:0;
bottom:0;
background:url('../images/grupa.png') no-repeat left top;
}

.komentarz h2  { margin:0 0 5px 0; padding:2px 0 2px 8px; background-color:#ffd6d6; }

.pod_rekla { width:741px; height:119px; margin:5px 0 10px 0; padding:0; background:url('../images/podkladrek.png') no-repeat left top; }
.pod_rekla .ddd{ width:726px; height:90px; margin:0px 0 0px 5px; padding:14px 0 0 0; overflow:hidden;}

.inna_rek { 
position:absolute;
top:40px;
right:10px;
}

 h5.lewo {
width:260px;
height:25px;
background:url('../images/link.png') no-repeat left top;
text-align:center;
padding:10px 0 10px 0;
margin:0;
float:left;
}
h5.prawo {
width:260px;
height:25px;
background:url('../images/link.png') no-repeat left top;
text-align:center;
padding:10px 0 10px 0;
margin:0;
float:right;
}
h5 a {
color:#fff;
text-decoration:none;
}
h5 a:hover {
color:#fff;
font-weight:bold;
text-decoration:underline;
}

.dodaj_str { padding-left:3px; margin:0;}
